<mamecheat version="1">

  <cheat desc=" "/>
  <cheat desc="The Infinite Time cheats should be turned OFF when you've"/>
  <cheat desc="finished the stage or have done enough to complete the stage."/>
  <cheat desc=" "/>

  <cheat desc="Infinite Time (01 - Strike Dolls)">
    <script state="run">
      <action>maincpu.pb@120C91=21</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time (02 - Hungry Kitty)">
    <script state="run">
      <action>maincpu.pb@122675=21</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time (03 - Monster Madness)">
    <script state="run">
      <action>maincpu.pb@127977=21</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time (04 - Wash Day)">
    <script state="run">
      <action>maincpu.pb@127917=21</action>
    </script>
  </cheat>

  <!--  More Time and Answer cheats to be found for the other 15 stages. -->

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@120899=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@1208B7=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL3">
    <script state="run">
      <action>maincpu.pb@1208D5=04</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
